<?xml version="1.0" encoding="utf-8"?>
<Game id="30850" name="格斗马里奥" version="20140801" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="flashplayer_11_sa.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
